body { margin: 2px; background-color: black; }

td { font-family: Verdana, Tahoma, Courier New; font-size: 11px; color: #FFFFFF; }
.error { border: 1px solid; padding: 5px; background: red; text: white; }
.message { border: 1px solid; padding: 5px; background: green; text: white; }
.info { border: 1px solid white; padding: 5px; background: #DDC488; color: #000000; }
.info2 { border: 1px solid white; padding: 5px; background: #DDB444; color: #000000; }
.comments_title { border: 1px solid white; padding: 5px; background: #316337; color: #FFFFFF; }
.comments_body { border: 1px solid white; padding: 5px; background: #282828; color: #FAFAFA; }
.comments_body2 { border: 1px solid white; padding: 5px; background: #484848; color: #FAFAFA; }
.comments_body_colour { border: 1px solid white; padding: 5px; background: #515151; color: #FAFAFA; }

.menu_content {padding: 3px; background: #000000; border 1px solid #31bd5c; color: #FFFFFF;}
.menu_header {background: #316337; border: 1px solid #31bd5c; color: #7ef8a4;}

fieldset { font-size: 11px; padding-bottom: 3px; padding-top: 0px; padding-left: 6px; }

.confirm { border: 1px solid #31bd5c; padding: 5px; background: #316337; color: #FFFFFF; }
.negative { border: 1px solid white; padding: 5px; background: red; text: white; }

.url { cursor: pointer; }

li { font-size:11px;}

legend { color: #3CB371; }

A 		  { text-decoration: none; font-size: 11px; color: #DAA520; }
A:LINK    { font-size: 11px; color: #DAA520; }
A:HOVER   { font-size: 11px; color: #FF9900; }

A.menu 		  { text-decoration: none; font-size: 10px; color: #DAA520; }
A.menu:LINK    { font-size: 10px; color: #DAA520; }
A.menu:HOVER   { font-size: 10px; color: #FF9900; }

A.menu_red 	    { text-decoration: none; font-size: 10px; color: #d91212; }
A.menu_red:LINK    { font-size: 10px; color: #d91212; }
A.menu_red:HOVER   { font-size: 10px; color: #FF9900; }

A.white 	    { text-decoration: underline; font-size: 11px; color: #FFFFFF; }
A.white:LINK    { font-size: 11px; color: #FFFFFF; }
A.white:HOVER   { font-size: 11px; color: #AFAFAF; }

A.white_underline 	    { text-decoration: none; font-size: 11px; color: #FFFFFF; }
A.white_underline:LINK    { text-decoration: none; font-size: 11px; color: #FFFFFF; }
A.white_underline:HOVER   { text-decoration: underline; font-size: 11px; color: #DFDFDF; }

A.chapter_title 		  { text-decoration: none; font-size: 11px; color: #3CB371; }
A.chapter_title:LINK    { font-size: 11px; color: #3CB371; }
A.chapter_title:HOVER   { font-size: 11px; color: #3CB371; }

A.black 	{ text-decoration: underline; font-size: 11px; color: black; }
A.black:LINK   { font-size: 11px; color: black; }
A.black:HOVER   { font-size: 11px; color: black; }

A.black_nund 	{ text-decoration: none; font-size: 11px; color: black; }
A.black_nund:LINK   { font-size: 11px; color: black; }
A.black_nund:HOVER   { font-size: 11px; color: black; }

A.yellow 	{ text-decoration: none; font-size: 11px; color: #e1e440; }
A.yellow:LINK   { font-size: 11px; color: #e1e440; }
A.yellow:HOVER   { font-size: 11px; color: #DAA520; }

span.url { text-decoration: none; font-size: 11px; color: #DAA520; cursor: pointer; }

input,select,textarea { font-size: 11px; color:#FFFFFF; background-color: #333333;
		border-width:thin; border-color:#666666;}
		
input.menu,select.menu { font-size: 11px; font-weight: none; color:#FFFFFF; background-color: #316337;
		border-width:1px; border-color:#000000;}

fieldset { border: 1px solid #316337; }

.red { color: red; }
.green { color: green; }

ol	{margin-top: 0px; margin-bottom: 0px; }

h1 { font-size: 14px; font-weight: bold; color: #3CB371; }

table.white_border { border: 1px solid white; }
table.relacja { border: 1px solid #316337; padding: 2px; }
table.blog_img { border: 1px solid #FFFFFF; padding: 2px; }
table.cytat { border: 1px solid #717171; padding: 2px; border-collapse: collapse; }
td.cytat_tytul { padding: 3px; background: #918e74; color: #FFFFFF; font-weight: bold; }
td.cytat_tresc { padding: 3px; background: #d0cba8; color: #000000; font-style: italic; }

.code { margin: 5px; padding-top: 8px; padding-bottom: 8px; padding-left: 3px; padding-right: 3px; border: 1px solid #89a4eb; font-family: courier new 10px #DDDDDD; background: #5c6378; }	
}
